#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
key:                  http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  57bc826a197837880dd4fb7895925729
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY
    connection-0.3.1-1cnBAabQY7AsPUQQsI1CA containers-0.6.4.1
    cryptonite-0.30-8OdEhofkObgFFy7tZJxVxe
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-3.1.2.7-LWaASFO68LfCrj9dzFk83a
    network-uri-2.6.4.1-Ho4NOFW97Fc8RbpaghE2uc text-1.2.5.0
    tls-1.6.0-GU3zwO9qPLZ3o39nbjI3eQ transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

